'use strict';

var jsxRuntime = require('react/jsx-runtime');
require('react');
var m = require('react-native-svg');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var m__default = /*#__PURE__*/_interopDefault(m);

var g=Object.defineProperty,i=Object.defineProperties;var p=Object.getOwnPropertyDescriptors;var w=Object.getOwnPropertySymbols;var h=Object.prototype.hasOwnProperty,f=Object.prototype.propertyIsEnumerable;var d=(e,o,t)=>o in e?g(e,o,{enumerable:!0,configurable:!0,writable:!0,value:t}):e[o]=t,l=(e,o)=>{for(var t in o||(o={}))h.call(o,t)&&d(e,t,o[t]);if(w)for(var t of w(o))f.call(o,t)&&d(e,t,o[t]);return e},r=(e,o)=>i(e,p(o));const a=e=>jsxRuntime.jsx(m__default.default,r(l({width:12,height:12,viewBox:"0 0 12 12",xmlns:"http://www.w3.org/2000/svg"},e),{children:jsxRuntime.jsx(m.Path,{fillRule:"evenodd",clipRule:"evenodd",d:"M3.5 5L6 7.5L8.5 5L3.5 5Z"})}));var S=a;

module.exports = S;
